www/p5-Rose-HTMLx-Form-Field-Serial - The NetBSD Packages Collection

Represent auto-increment columns in a form

Rose::HTMLx::Form::Field::Serial is a subclass of
Rose::HTML::Form::Field::Hidden. It exists simply to isolate a
particular kind of form field that should not be updated via form
but may need to be passed as a param or viewed in a (x)html serialized
format. The namespace is reserved in the event that future
functionality may be added, but mostly to uniquely identify this
field type for use with Rose::DBx::Garden.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

www/p5-Rose-HTML-Objects lang/perl5 lang/perl5

Available binary packages

aarch64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
aarch64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
aarch64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
alpha:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
alpha:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
alpha:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earm:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earm:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
earmv6hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earmv6hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
earmv6hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earmv6hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 8.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 8.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
earmv7hf:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
i386:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 8.0)
i386:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
i386:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
i386:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
i386:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
i386:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
mips64eb:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
mips64eb:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
powerpc:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
powerpc:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
powerpc:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
powerpc:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
sparc64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
sparc64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
sparc64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
sparc:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
sparc:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 8.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 8.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb11.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)
x86_64:p5-Rose-HTMLx-Form-Field-Serial-0.002nb12.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]